redmine-sqlite-1.0.3-9-rosa.lts2012.0.noarch.rpm


Advertisement

Description

redmine-sqlite - A flexible project management web application - sqlite connector

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: redmine-sqlite
Package version: 1.0.3
Package release: 9-rosa.lts2012.0
Package architecture: noarch
Package type: rpm
Installed size: unknown
Download size: 4.04 KB
Official Mirror: mirror.rosalab.ru
Redmine is a flexible project management web application. Written using Ruby on Rails framework, it is cross-platform and cross-database. This package contains the needed modules to use sqlite as redmine's database backend.

Requires

Provides

  • redmine-db == 1.0.3-9
  • redmine-sqlite == 1.0.3-9
  • redmine-sqlite == 1.0.3-9:2012.0

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install redmine-sqlite rpm package:
      # urpmi redmine-sqlite

    Changelog

    2010-11-20 - R?my Clouard <shikamaru@mandriva.org> 1.0.3-9mdv2011.0 + Revision: 599198 - Don't make apache mandatory (thanks mikala for the patch) - add an httpd subpackage and add it in the suggests - add default httpd conf in it - provide instructions for steps that can't be automated (database related)

    2010-11-14 - Thierry Vignaud <tv@mandriva.org> 1.0.3-8mdv2011.0 + Revision: 597532 - description != license

    2010-11-14 - R?my Clouard <shikamaru@mandriva.org> 1.0.3-7mdv2011.0 + Revision: 597523 - add rails and rack as dependency since we don't enforce passenger - add patch to fix rails version in environment.rb

    2010-11-14 - R?my Clouard <shikamaru@mandriva.org> 1.0.3-6mdv2011.0 + Revision: 597503 - Ease integration - add default database.yml file and provide an example for pgsql - provide default apache configuration - only suggests rubygem-passenger to allow other webservers that can work in cgi/fcgi mode - change the permissions for folders that have to be owned by the webserver (only ease the processe for apache atm :/) - fix rubygem-pg dependency - do not include bundled rails

    2010-11-13 - R?my Clouard <shikamaru@mandriva.org> 1.0.3-4mdv2011.0 + Revision: 597185 - Add logrotate file and fix subpackages description

    2010-11-03 - R?my Clouard <shikamaru@mandriva.org> 1.0.3-2mdv2011.0 + Revision: 592854 - fix build - import redmine

    Advertisement
    Advertisement